<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>P28</title>
    <link rel="stylesheet" href="style.css">
    <script src="jquery-3.2.1.min.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/lodash@4.17.4/lodash.min.js"></script>
</head>
<body>
    <h1>Jquery</h1>
    <div class="menu">
        <span>X</span>
    </div>
    <ul>
        <li>lorem</li>
        <li>ipsum</li>
        <li>lorem ipsum</li>
        <li>lorem ipsum</li>
        <li>lorem ipsum</li>
    </ul>
    
    <div class="container">
        <div class="box"></div>
    </div>
    
    <button>Click me</button>
    
    <div class="list">
        <p data-x>one</p>
        <p>two</p>
        <p>three</p>
    </div>
    
<script src="script.js"></script>
</body>
</html>